{
	"easycom": {
		"autoscan": true,
		"custom": {
			"^my-(.*)": "@/components/my-components/my-$1.vue",
			"^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
			"^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue"
		}
	},
	"pages": [{
			"pageId": "PAGES_INDEX",
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页（自定义导航）",
				"navigationStyle": "custom",
				"enablePullDownRefresh": true,
				"navigationBarTextStyle": "white"
			}
		},

		{
			"pageId": "PAGES_LOGIN",
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_ME",
			"path": "pages/user/user",
			"style": {
				"navigationBarTitleText": "我的（自定义导航）",
				"navigationStyle": "custom"
			}
		},
		{
			"pageId": "PAGES_SHOP_SETUP",
			"path": "pages/shopSetUp/index",
			"style": {
				"navigationBarTitleText": "设置中心"
			}
		},
		{
			"pageId": "PAGES_SHOP_EDITVAL",
			"path": "pages/shopSetUp/editVal",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"pageId": "PAGES_SHOP_QRCODE",
			"path": "pages/shopSetUp/shopQRcode",
			"style": {
				"navigationBarTitleText": ""
			}
		},
		{
			"pageId": "PAGES_SHOP_LIST",
			"path": "pages/shopSetUp/shopList",
			"style": {
				"navigationBarTitleText": "选择门店"
			}
		},
		{
			"path": "pages/permission/permission",
			"pageId": "PAGES_PERSSION",
			"style": {
				"navigationBarTitleText": "全部操作"
			}
		},
		{
			"path": "pages/permission/secondary_page",
			"pageId": "PAGES_SECONDARY_PAGE",
			"style": {
				"navigationBarTitleText": "更多操作"
			}
		},
		{
			"path": "pages/shopSetUp/decoration",
			"pageId": "PAGES_DECORATION",
			"style": {
				"navigationBarTitleText": "店铺装修"
			}
		},
		{
			"path": "pages/appliccation/list",
			"style": {
				"navigationBarTitleText": "列表管理"
			}
		},
		{
			"path": "pages/appliccation/marketing",
			"style": {
				"navigationBarTitleText": "营销中心"
			}
		},
		{
			"path": "pages/pay",
			"pageId": "PAGES_PAY",
			"style": {
				"navigationBarTitleText": "运营余额"
			}
		}
	],
	"subPackages": [{
			"root": "pageTable",
			"pages": [{
				"pageId": "PAGES_TABLE",
				"path": "index/index",
				"style": {
					"navigationBarTitleText": "桌台管理"
				}
			}]
		},
		{
			"root": "pageProduct",
			"pages": [{
					"pageId": "PAGES_PRODUCT",
					"path": "index/index",
					"style": {
						// "navigationStyle": "custom",
						"navigationBarTitleText": "商品管理"
					}
				},
				{
					"pageId": "PAGES_PRODUCT_ADD",
					"path": "add-Product/add-Product",
					"style": {
						// "navigationBarTitleText" : "添加/编辑商品"
					}
				},
				{
					"pageId": "PAGES_PRODUCT_GUIGE_ADD",
					"path": "add-specifications/add-specifications",
					"style": {
						// "navigationBarTitleText": "编辑规格"
					}
				},
				{
					"pageId": "PAGES_PRODUCT_GUIGE_EDIT",
					"path": "add-specifications/edit-specifications",
					"style": {
						// "navigationBarTitleText": "编辑规格"
					}
				},
				{
					"pageId": "PAGES_PRODUCT_GUIGE_CHOOSE",
					"path": "add-specifications/choose-specifications",
					"style": {
						"navigationBarTitleText": "选择规格"
					}
				},
				{
					"pageId": "PAGES_PRODUCT_TIMER",
					"path": "add-Product/timer",
					"style": {
						"navigationBarTitleText": "设置定时上下架"
					}
				},
				{
					"pageId": "PAGES_PRODUCT_SPECIF_TEMPLATE",
					"path": "specification-template/specification-template",
					"style": {
						"navigationBarTitleText": "规格模版"
					}
				},
				{
					"pageId": "PAGES_PRODUCT_INVOICING_LIST",
					"path": "invoicing-list/invoicing-list",
					"style": {
						"navigationBarTitleText": "库存记录"
					}
				}

			]
		},
		{
			"root": "pageCategory",
			"pages": [{
					"pageId": "PAGES_CATEGORY",
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "分类设置"
					}
				},
				{
					"pageId": "PAGES_CATEGORY_EDIT",
					"path": "edit-category/edit-category",
					"style": {
						// "navigationBarTitleText" : "编辑/添加分类"
					}
				}

			]
		}, {
			"root": "pageUser",
			"pages": [{
					"pageId": "PAGES_USER_CONTROL",
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "用户管理"
					}
				},
				{
					"pageId": "PAGES_USER_ADD",
					"path": "add-user/add-user",
					"style": {
						"navigationBarTitleText": ""
						// "navigationBarTitleText" : "新建用户"
					}
				}
			]
		},
		{
			"root": "pagesCreateOrder",
			"pages": [{
					"pageId": "PAGES_CREATE_ORDER",
					"path": "index/index",
					"style": {
						// "navigationBarTitleText": "代客下单"
						"navigationBarTitleText": ""
					}
				},
				{
					"pageId": "PAGES_CHOOSE_USER",
					"path": "choose-user/choose-user",
					"style": {
						"navigationBarTitleText": "选择用户"
					}
				},
				{
					"pageId": "PAGES_CONFIRM_ORDER",
					"path": "confirm-order/confirm-order",
					"style": {
						"navigationBarTitleText": "确认订单"
					}
				},
				{
					"pageId": "PAGES_ROTATING_TABLES",
					"path": "confirm-order/rotatingTables",
					"style": {
						"navigationBarTitleText": "转桌/并桌"
					}
				},
				{
					"pageId": "PAGES_CHOOSE_TABLE",
					"path": "choose-table/choose-table",
					"style": {
						"navigationBarTitleText": "选择桌台"
					}
				},
				{
					"pageId": "PAGES_CHOOSE_ADD_TEMP_CUISINE",
					"path": "add-temp-cuisine/add-temp-cuisine",
					"style": {
						"navigationBarTitleText": "添加临时菜"
					}
				}
			]
		},

		{
			"root": "pageWorkControl",
			"pages": [{
					"pageId": "PAGES_WORK_INDEX",
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "交班"
					}
				},
				{
					"pageId": "PAGES_WORK_HANDOVER_DETAIL",
					"path": "handover-detail/handover-detail",
					"style": {
						"navigationBarTitleText": "交班详情"
					}
				}

			]
		},
		{
			"root": "pageBwc",
			"pages": [{
				"pageId": "PAGES_BWC",
				"path": "index/index",
				"style": {
					"navigationBarTitleText": "霸王餐"
				}
			}]
		},
		{
			"root": "pagewriteoff",
			"pages": [{
				"pageId": "PAGES_WEITEOFF",
				"path": "index/index",
				"style": {
					"navigationBarTitleText": "核销列表"
				}
			}, {
				"pageId": "PAGES_WEITEOFF_RECORD",
				"path": "index/record",
				"style": {
					"navigationBarTitleText": "核销记录"
				}
			}]
		},

		{
			"root": "pageRecharge",
			"pages": [{
					"pageId": "PAGES_RECHARGE_INDEX",
					"path": "index",
					"style": {
						"navigationBarTitleText": "充值管理"
					}
				},
				{
					"pageId": "PAGES_RECHARGE_ADD_RECHARGE",
					"path": "add-recharge-item",
					"style": {
						// "navigationBarTitleText": "添加充值面额"
					}
				}
			]
		},
		{
			"root": "pagesOrder",
			"pages": [{
					"pageId": "PAGES_ORDER_INDEX",
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "订单管理"
					}
				},
				{
					"pageId": "PAGES_ORDER_DETAIL",
					"path": "detail/detail",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
				{
					"pageId": "PAGES_ORDER_PAY",
					"path": "pay-order/pay-order",
					"style": {
						"navigationBarTitleText": "结账"
					}
				},
				{
					"pageId": "PAGES_CHOOSE_BUYER",
					"path": "choose-buyer/choose-buyer",
					"style": {
						"navigationBarTitleText": "选择挂账人"
					}
				},
				{
					"pageId": "PAGES_ORDER_TUIKUAN",
					"path": "tuikuan/tuikuan",
					"style": {
						"navigationBarTitleText": "退款"
					}
				},
				{
					"path": "quan/quan",
					"pageId": "PAGES_ORDER_QUAN",
					"style": {
						"navigationBarTitleText": "券包"
					}
				}

			]
		},
		{
			"root": "pageCoupon",
			"pages": [{
				"pageId": "PAGES_COUPON_INDEX",
				"path": "index",
				"style": {
					"navigationBarTitleText": "优惠券管理"
				}
			}, {
				"pageId": "PAGES_COUPON_DISCOUNTCOUPONS",
				"path": "discountCoupons",
				"style": {
					"navigationBarTitleText": "优惠券"
				}
			}, {
				"pageId": "PAGES_COUPON_CERTIFICATE",
				"path": "editCertificate",
				"style": {
					"navigationBarTitleText": "商品兑换券"
				}
			}]
		},
		{
			"root": "pageSalesSummary",
			"pages": [{
					"pageId": "PAGES_DATA_SUMMARY",
					"path": "index",
					"style": {
						"navigationBarTitleText": "数据统计"
					}
				},
				{
					"pageId": "PAGES_SALES_SUMMARY",
					"path": "sales",
					"style": {
						"navigationBarTitleText": "销量统计"
					}
				},
				{
					"pageId": "PAGES_PRODUCT_SALES_RANKING",
					"path": "productSalesRanking",
					"style": {
						"navigationBarTitleText": "商品销售排行"
					}
				},
				{
					"pageId": "PAGES_TABLE_SALES_RANKING",
					"path": "table",
					"style": {
						"navigationBarTitleText": "桌台统计"
					}
				}

			]
		},
		{
			"root": "pageLineUp",
			"pages": [{
				"pageId": "PAGES_LINE_UP",
				"path": "index",
				"style": {
					"navigationBarTitleText": "排队"
				}
			}, {
				"pageId": "PAGES_CALLRE_CORD",
				"path": "callRecord",
				"style": {
					"navigationBarTitleText": "叫号记录"
				}
			}]
		},
		{
			"root": "pageStaff",
			"pages": [{
				"pageId": "PAGES_STAFF",
				"path": "index",
				"style": {
					"navigationBarTitleText": "员工管理"
				}
			}, {
				"pageId": "PAGES_ADD_STAFF",
				"path": "addstaff",
				"style": {
					"navigationBarTitleText": "新增员工"
				}
			}]
		},
		{
			"root": "pageConsumables",
			"pages": [{
				"pageId": "PAGES_SALES_CONSUMABLES",
				"path": "index",
				"style": {
					"navigationBarTitleText": "耗材管理"
				}
			}, {
				"pageId": "PAGES_SALES_WAREHOUSEENTRY",
				"path": "warehouseEntry",
				"style": {
					"navigationBarTitleText": "入库"
				}
			}, {
				"pageId": "PAGES_SALES_OUTBOUND",
				"path": "outbound",
				"style": {
					"navigationBarTitleText": "出库"
				}
			}, {
				"pageId": "PAGES_SALES_INVENTORYCHECK",
				"path": "inventoryCheck",
				"style": {
					"navigationBarTitleText": "盘点"
				}
			}, {
				"pageId": "PAGES_ADD_CONSUMABLES",
				"path": "addConsumables",
				"style": {
					"navigationBarTitleText": ""
				}
			}, {
				"pageId": "PAGES_ADD_TYPE",
				"path": "addType",
				"style": {
					"navigationBarTitleText": "新增类别"
				}
			}, {
				"pageId": "PAGES_VIEWRECORDS",
				"path": "viewrecords",
				"style": {
					"navigationBarTitleText": "查看详情"
				}
			}, {
				"pageId": "PAGES_SUPPLIER",
				"path": "supplier",
				"style": {
					"navigationBarTitleText": "供应商列表"
				}
			}, {
				"pageId": "PAGES_ADD_SUPPLIER",
				"path": "addsupplier",
				"style": {
					"navigationBarTitleText": "添加供应商"
				}
			}, {
				"pageId": "PAGES_EDIT_SUPPLIER",
				"path": "editsupplier",
				"style": {
					"navigationBarTitleText": "编辑供应商"
				}
			}, {
				"pageId": "PAGES_PAYMENT_SETTLEMENT",
				"path": "paymentSettlement",
				"style": {
					"navigationBarTitleText": "结款记录"
				}
			}, {
				"pageId": "PAGES_BILL_PAYMENT",
				"path": "billPayment",
				"style": {
					"navigationBarTitleText": "账单付款记录"
				}
			}]
		},
		{
			"root": "pagePrinter",
			"pages": [{
					"pageId": "PAGES_PRINTER_INDEX",
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "打印机"
					}
				},
				{
					"pageId": "PAGES_PRINTER_ADD",
					"path": "add-printer/add-printer",
					"style": {
						"navigationBarTitleText": "添加/编辑云打印机"
						// "navigationBarTitleText": ""
					}
				}

			]
		},
		{
			"root": "pageGoodsGroup",
			"pages": [{
					"pageId": "PAGES_GOODS_GROUP",
					"path": "index/index",
					"style": {
						"navigationBarTitleText": "分组管理"
					}
				},
				{
					"pageId": "PAGES_GOODS_GROUP_EDIT",
					"path": "edit-group/edit-group",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"pageId": "PAGES_GOODS_GROUP_EDIT_GOODS",
					"path": "edit-group-goods/edit-group-goods",
					"style": {
						"navigationBarTitleText": "管理商品"
					}
				}
			]
		},
		{
			"root": "pageNotification",
			"pages": [{
				"pageId": "PAGES_NOTIFICATION_INDEX",
				"path": "index",
				"style": {
					"navigationBarTitleText": "订阅通知"
				}
			}]
		},
		{
			"root": "pageCreditBuyer",
			"pages": [{
				"pageId": "PAGES_CREDIT_BUYER_INDEX",
				"path": "index",
				"style": {
					"navigationBarTitleText": "挂账管理"
				}
			}, {
				"pageId": "PAGES_CREDIT_BUYER_ADDDEBTOR",
				"path": "addDebtor",
				"style": {
					"navigationBarTitleText": "挂账人"
				}
			}, {
				"pageId": "PAGES_CREDIT_BUYER_REPAYMENTRECORD",
				"path": "rePaymentRecord",
				"style": {
					"navigationBarTitleText": "账单付款记录"
				}
			}, {
				"pageId": "PAGES_CREDIT_BUYER_DETAIL",
				"path": "creditDetail",
				"style": {
					"navigationBarTitleText": "查看明细"
				}
			}]
		},
		{
			"root": "pageMarket",
			"pages": [{
					"pageId": "PAGES_MARKET_DISCOUNT_ACTIVITY",
					"path": "discountActivity/index",
					"style": {
						"navigationBarTitleText": "满减活动"
					}
				},
				{
					"pageId": "PAGES_MARKET_DISCOUNT_ACTIVITY_ADD",
					"path": "discountActivity/add",
					"style": {
						"navigationBarTitleText": "满减活动"
					}
				},
				{
					"pageId": "PAGES_MARKET_DRAINAGE_CONFIG",
					"path": "drainageConfig/index",
					"style": {
						"navigationBarTitleText": "私域引流"
					}
				},
				{
					"pageId": "PAGES_MARKET_CONSUME_CASHBACK",
					"path": "consumeCashback/index",
					"style": {
						"navigationBarTitleText": "消费返现"
					}
				},
				{
					"pageId": "PAGES_LIMIT_DISCOUNT",
					"path": "limitDiscount/index",
					"style": {
						"navigationBarTitleText": "限时折扣"
					}
				},
				{
					"pageId": "PAGES_MARKET_DISTRIBUTION_INDEX",
					"path": "distribution/index",
					"style": {
						"navigationBarTitleText": "分销"
					}
				},
				{
					"pageId": "PAGES_LIMIT_DISCOUNT_ADD",
					"path": "limitDiscount/add",
					"style": {
						"navigationBarTitleText": "添加限时折扣"
					}
				},
				{
					"pageId": "PAGES_EXCHANGE_COUPON",
					"path": "exchangeCoupon/index",
					"style": {
						"navigationBarTitleText": "优惠券管理"
					}
				},
				{
					"pageId": "PAGES_COUPON_GET_DETAIL",
					"path": "exchangeCoupon/getDetail",
					"style": {
						"navigationBarTitleText": "领取详情"
					}
				},
				{
					"pageId": "PAGES_ADD_COUPON",
					"path": "addCoupon/index",
					"style": {
						"navigationBarTitleText": "添加优惠券"
					}
				},
				{
					"pageId": "PAGES_ADD_CONSUME_COUPON",
					"path": "addCoupon/addConsumeCoupon",
					"style": {
						"navigationBarTitleText": "添加消费赠券"
					}
				},
				{
					"pageId": "PAGES_DISTRIBUTION_LEVEL_LIST",
					"path": "distribution/level-list",
					"style": {
						"navigationBarTitleText": "分销员等级"
					}
				},
				{
					"pageId": "PAGES_DISTRIBUTION_ADD_FENXIAO_USER",
					"path": "distribution/add-fenxiao-user",
					"style": {
						"navigationBarTitleText": "添加分销员"
					}
				},
				{
					"pageId": "PAGES_DISTRIBUTION_MONEY_RECODERS",
					"path": "distribution/money-recoders",
					"style": {
						"navigationBarTitleText": "运营余额"
					}
				},
				{
					"pageId": "PAGES_MARKET_NEW_USER_DISCOUNT",
					"path": "newUserDiscount/index",
					"style": {
						"navigationBarTitleText": "新客立减"
					}
				},
				{
					"pageId": "PAGES_MARKET_ORDER_RECOMMENDATION",
					"path": "orderRecommendation/index",
					"style": {
						"navigationBarTitleText": "点餐智能推荐"
					}
				},
				{
					"pageId": "PAGES_MARKET_ORDER_RECOMMENDATION_ADD",
					"path": "orderRecommendation/add",
					"style": {
						"navigationBarTitleText": ""
					}
				},
				{
					"pageId": "PAGES_MARKET_COUPON_EXCHANGE_CODE",
					"path": "couponExchangeCode/index",
					"style": {
						"navigationBarTitleText": "券兑换码"
					}
				},
				{
					"pageId": "PAGES_MARKET_COUPON_EXCHANGE_CODE_ADD",
					"path": "couponExchangeCode/add",
					"style": {
						"navigationBarTitleText": "添加券兑换码"
					}
				},
				{
					"pageId": "PAGES_MARKET_COUPON_EXCHANGE_CODE_DETAIL",
					"path": "couponExchangeCode/detail",
					"style": {
						"navigationBarTitleText": "券兑换码详情"
					}
				},
				{
					"pageId": "PAGES_MARKET_RECHARGE_EXCHANGE_CODE",
					"path": "rechargeExchangeCode/index",
					"style": {
						"navigationBarTitleText": "充值兑换码"
					}
				},
				{
					"pageId": "PAGES_MARKET_RECHARGE_EXCHANGE_CODE_ADD",
					"path": "rechargeExchangeCode/add",
					"style": {
						"navigationBarTitleText": "添加充值兑换码"
					}
				},
				{
					"pageId": "PAGES_MARKET_RECHARGE_EXCHANGE_CODE_ADD_DWTAIL",
					"path": "rechargeExchangeCode/detail",
					"style": {
						"navigationBarTitleText": "充值兑换码详情"
					}
				},
				{
					"pageId": "PAGES_MARKET_SUPER_VIP",
					"path": "superVip/index",
					"style": {
						"navigationBarTitleText": "超级会员"
					}
				},
				{
					"pageId": "PAGES_MARKET_SUPER_VIP_ADD_PLAN",
					"path": "superVip/add-plans",
					"style": {
						"navigationBarTitleText": "添加方案"
					}
				},
				{
					"pageId": "PAGES_MARKET_SUPER_VIP_VIP_PLANS",
					"path": "superVip/vip-plans",
					"style": {
						"navigationBarTitleText": "会员周期列表"
					}
				},
				{
					"pageId": "PAGES_MARKET_SUPER_VIP_LV_ADD",
					"path": "superVip/vip-lv-add",
					"style": {
						// "navigationBarTitleText": "添加会员等级"
					}
				}


			]
		},
		{
			"root": "pageDistributionFlow",
			"pages": [{
				"pageId": "PAGES_DISTRIBUTION_FLOW_CHARGE",
				"path": "charge",
				"style": {
					"navigationBarTitleText": "分销"
				}
			}]
		}

	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF",
		"backgroundColorBottom": "#FFFFFF",
		"backgroundColorTop": "#FFFFFF",
		"app-plus": {
			"background": "#FFFFFF",
			"scrollIndicator": "none",
			"bounce": "none"
		}
	},
	"tabBar": {
		"color": "#999999",
		"selectedColor": "#2980FD",
		"borderStyle": "black",
		"iconWidth": "24px",
		"fontSize": "11px",
		"spacing": "5px",
		"height": "58px",
		"backgroundColor": "#FCFCFC",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabImg/index.png",
				"selectedIconPath": "static/tabImg/index-select.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/user/user",
				"iconPath": "static/tabImg/user.png",
				"selectedIconPath": "static/tabImg/user-select.png",
				"text": "我的"
			}
		]
	}
}